Mon, 26 Jul 2021 06:05:37 UTC

Information for RPM krb5-libs-1.16.1-7.fc28.s390x.rpm

ID14271112
Namekrb5-libs
Version1.16.1
Release7.fc28
Epoch
Archs390x
SummaryThe non-admin shared libraries used by Kerberos 5
DescriptionKerberos is a network authentication system. The krb5-libs package contains the shared libraries needed by Kerberos 5. If you are using Kerberos, you need to install this package.
Build Time2018-06-14 21:56:36 GMT
Size819,808
9633bcc867b7aab09c1c33674067e290
LicenseMIT
Buildrootf28-build-12729277-930069
Provides
config(krb5-libs) = 1.16.1-7.fc28
krb5-libs = 1.16.1-7.fc28
krb5-libs(s390-64) = 1.16.1-7.fc28
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(HIDDEN)(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libgssrpc.so.4()(64bit)
libgssrpc.so.4(HIDDEN)(64bit)
libgssrpc.so.4(gssrpc_4_MIT)(64bit)
libk5crypto.so.3()(64bit)
libk5crypto.so.3(HIDDEN)(64bit)
libk5crypto.so.3(k5crypto_3_MIT)(64bit)
libkdb5.so.9()(64bit)
libkdb5.so.9(HIDDEN)(64bit)
libkdb5.so.9(kdb5_9_MIT)(64bit)
libkrad.so.0()(64bit)
libkrad.so.0(HIDDEN)(64bit)
libkrad.so.0(krad_0_MIT)(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(HIDDEN)(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libkrb5support.so.0()(64bit)
libkrb5support.so.0(HIDDEN)(64bit)
libkrb5support.so.0(krb5support_0_MIT)(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/etc/crypto-policies/back-ends/krb5.config
config(krb5-libs) = 1.16.1-7.fc28
coreutils
gawk
grep
keyutils-libs >= 1.5.8
libc.so.6()(64bit)
libc.so.6(GLIBC_2.15)(64bit)
libc.so.6(GLIBC_2.16)(64bit)
libc.so.6(GLIBC_2.2)(64bit)
libc.so.6(GLIBC_2.2.3)(64bit)
libc.so.6(GLIBC_2.27)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.7)(64bit)
libc.so.6(GLIBC_2.8)(64bit)
libcom_err.so.2()(64bit)
libcrypto.so.1.1()(64bit)
libcrypto.so.1.1(OPENSSL_1_1_0)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.2)(64bit)
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libgssrpc.so.4()(64bit)
libgssrpc.so.4(gssrpc_4_MIT)(64bit)
libk5crypto.so.3()(64bit)
libk5crypto.so.3(k5crypto_3_MIT)(64bit)
libkeyutils.so.1()(64bit)
libkeyutils.so.1(KEYUTILS_0.3)(64bit)
libkeyutils.so.1(KEYUTILS_1.0)(64bit)
libkeyutils.so.1(KEYUTILS_1.5)(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libkrb5support.so.0()(64bit)
libkrb5support.so.0(krb5support_0_MIT)(64bit)
libresolv.so.2()(64bit)
libresolv.so.2(GLIBC_2.2)(64bit)
libselinux.so.1()(64bit)
libssl.so.1.1()(64bit)
libssl.so.1.1(OPENSSL_1_1_0)(64bit)
libverto.so.1()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
sed
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 61 >>>
Name ascending sort Size
/etc/gss0
/etc/gss/mech.d0
/etc/krb5.conf807
/etc/krb5.conf.d0
/etc/krb5.conf.d/crypto-policies42
/usr/lib/.build-id0
/usr/lib/.build-id/080
/usr/lib/.build-id/08/83965d5ad6c74f14bcd1957bb63b1c19019b9143
/usr/lib/.build-id/220
/usr/lib/.build-id/22/028ad43c045b5f3aa4a5ed08dfbe6988c55b2c36
/usr/lib/.build-id/5b0
/usr/lib/.build-id/5b/0e3ba4496fae2343f46e2f0dfd1d2e72583dd247
/usr/lib/.build-id/5b/2e292cdde87b896bcbee9638e0578e600cb51a36
/usr/lib/.build-id/920
/usr/lib/.build-id/92/bc27cd5a9e82c4a9fa2b7f295ed43ddf1849f038
/usr/lib/.build-id/980
/usr/lib/.build-id/98/e843cfe7a46fcc05b6b00232ba26d49736c50043
/usr/lib/.build-id/9e0
/usr/lib/.build-id/9e/f4a235737c00abd77e15de8de2b9e91304526051
/usr/lib/.build-id/c00
/usr/lib/.build-id/c0/e663a2a51e033e8cd6d5de26ad12484a575c2440
/usr/lib/.build-id/dc0
/usr/lib/.build-id/dc/458637827f1a28ea4cb1a43547d4cfd17acb3236
/usr/lib64/krb50
/usr/lib64/krb5/plugins0
/usr/lib64/krb5/plugins/authdata0
/usr/lib64/krb5/plugins/kdb0
/usr/lib64/krb5/plugins/libkrb50
/usr/lib64/krb5/plugins/preauth0
/usr/lib64/krb5/plugins/preauth/spake.so92,208
/usr/lib64/krb5/plugins/tls0
/usr/lib64/krb5/plugins/tls/k5tls.so20,072
/usr/lib64/libgssapi_krb5.so.221
/usr/lib64/libgssapi_krb5.so.2.2369,040
/usr/lib64/libgssrpc.so.416
/usr/lib64/libgssrpc.so.4.2154,280
/usr/lib64/libk5crypto.so.318
/usr/lib64/libk5crypto.so.3.1144,800
/usr/lib64/libkdb5.so.914
/usr/lib64/libkdb5.so.9.093,032
/usr/lib64/libkrad.so.014
/usr/lib64/libkrad.so.0.045,976
/usr/lib64/libkrb5.so.314
/usr/lib64/libkrb5.so.3.31,088,048
/usr/lib64/libkrb5support.so.021
/usr/lib64/libkrb5support.so.0.175,280
/usr/share/doc/krb5-libs0
/usr/share/doc/krb5-libs/NOTICE63,534
/usr/share/doc/krb5-libs/README15,157
/usr/share/licenses/krb5-libs0
Component of
Page:
1 through 50 of 1594 >>>
Buildroot descending sort Created State
f28-build-13089408-951163 2018-07-16 15:33:34 expired
f28-build-13089151-951163 2018-07-16 15:03:47 expired
f28-build-13089085-951163 2018-07-16 14:56:54 expired
f28-build-13088955-951163 2018-07-16 14:43:21 expired
f28-build-13088817-951163 2018-07-16 14:25:12 expired
f28-build-13088722-951163 2018-07-16 14:18:16 expired
f28-build-13088667-951163 2018-07-16 14:12:09 expired
f28-build-13088581-951163 2018-07-16 14:05:37 expired
f28-build-13088560-951163 2018-07-16 14:03:10 expired
f28-build-13087853-950921 2018-07-16 12:38:09 expired
f28-build-13087824-950921 2018-07-16 12:33:55 expired
f28-build-13087634-950921 2018-07-16 12:09:45 expired
f28-build-13087538-950921 2018-07-16 11:54:34 expired
f28-build-13087523-950921 2018-07-16 11:51:46 expired
f28-build-13087244-950921 2018-07-16 11:09:03 expired
f28-build-13087226-950921 2018-07-16 11:07:49 expired
f28-build-13087016-950921 2018-07-16 10:27:41 expired
f28-build-13086845-950921 2018-07-16 10:01:17 expired
f28-kde-13086741-950976 2018-07-16 09:46:04 expired
f28-kde-13086726-950976 2018-07-16 09:44:40 expired
f28-kde-13086713-950976 2018-07-16 09:44:19 expired
f28-kde-13086692-950976 2018-07-16 09:43:58 expired
f28-kde-13086680-950976 2018-07-16 09:42:39 expired
f28-kde-13086478-950946 2018-07-16 09:08:21 expired
f28-build-13086346-950921 2018-07-16 08:42:39 expired
f28-kde-13086150-950900 2018-07-16 07:56:37 expired
f28-build-13086130-950891 2018-07-16 07:53:07 expired
f28-build-13086096-950882 2018-07-16 07:43:24 expired
f28-build-13086073-950882 2018-07-16 07:40:18 expired
f28-build-13086056-950882 2018-07-16 07:35:48 expired
f28-kde-13086042-950883 2018-07-16 07:34:25 expired
f28-build-13085997-950882 2018-07-16 07:30:26 expired
f28-kde-13085992-950876 2018-07-16 07:30:01 expired
f28-kde-13085985-950876 2018-07-16 07:28:42 expired
f28-kde-13085982-950876 2018-07-16 07:26:36 expired
f28-build-13085955-950774 2018-07-16 07:20:21 expired
f28-kde-13085905-950864 2018-07-16 07:08:28 expired
f28-kde-13085883-950858 2018-07-16 07:06:16 expired
f28-kde-13085876-950858 2018-07-16 07:04:43 expired
f28-kde-13085868-950858 2018-07-16 07:03:45 expired
f28-kde-13085860-950858 2018-07-16 07:03:18 expired
f28-build-13085858-950774 2018-07-16 07:01:36 expired
f28-build-13085814-950774 2018-07-16 06:50:50 expired
f28-build-13085736-950774 2018-07-16 06:36:17 expired
f28-kde-13085735-950773 2018-07-16 06:36:00 expired
f28-kde-13085733-950773 2018-07-16 06:35:53 expired
f28-kde-13085732-950773 2018-07-16 06:35:47 expired
f28-kde-13085723-950773 2018-07-16 06:35:24 expired
f28-kde-13085722-950773 2018-07-16 06:35:21 expired
f28-kde-13085711-950773 2018-07-16 06:34:23 expired